#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__0 .avia-caption-title{
font-size:52px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__0 .avia-caption-content{
color:#ffffff;
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__0 .avia-caption-title{
font-size:42px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__0 .avia-caption-title{
font-size:34px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__0 .avia-caption-title{
font-size:30px;
}
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__1 .avia-caption-title{
font-size:52px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__1 .avia-caption-content{
font-size:38px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__1 .avia-caption-content p{
font-size:38px;
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__1 .avia-caption-title{
font-size:42px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__1 .avia-caption-title{
font-size:34px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__1 .avia-caption-title{
font-size:30px;
}
}
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__2 .avia-caption-title{
font-size:52px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__2 .avia-caption-content{
font-size:38px;
color:#ffffff;
}
#top .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__2 .avia-caption-content p{
font-size:38px;
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__2 .avia-caption-title{
font-size:42px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__2 .avia-caption-title{
font-size:34px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .avia-slideshow .av-slideshow-caption.av-3urm2q-8cc4bcf5d9edb84ebf4a13cbd5e79297__2 .avia-caption-title{
font-size:30px;
}
}

.avia-section.av-khn70a8d-908fb45e738972d31cfe74e940db7a15{
background-color:#f9d68e;
background-image:url(../images/EvictionNoticeiStock-1253981346-300x200.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:fixed;
}
.avia-section.av-khn70a8d-908fb45e738972d31cfe74e940db7a15 .av-section-color-overlay{
opacity:0.5;
background-color:#be1e2d;
}

#top .av-special-heading.av-8u9te-1d895da5ceaa0aed5460a7eef3c4d3e1{
padding-bottom:15px;
color:#f9d68e;
font-size:36px;
}
body .av-special-heading.av-8u9te-1d895da5ceaa0aed5460a7eef3c4d3e1 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-8u9te-1d895da5ceaa0aed5460a7eef3c4d3e1 .av-special-heading-tag{
font-size:36px;
}
.av-special-heading.av-8u9te-1d895da5ceaa0aed5460a7eef3c4d3e1 .special-heading-inner-border{
border-color:#f9d68e;
}
.av-special-heading.av-8u9te-1d895da5ceaa0aed5460a7eef3c4d3e1 .av-subheading{
font-size:20px;
}

#top .av_textblock_section.av-2lc04q-172e0b6355c2471bb8c24c4246d95367 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-khn8vzqz-a660109ae4dcdb1591cdc41a92b36722{
height:20px;
}

#top #wrap_all .avia-button.av-2e3bve-18fe6b44cbede5627e548cd71935ab52{
background-color:#f9d68e;
border-color:#f9d68e;
color:#5b5755;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-2e3bve-18fe6b44cbede5627e548cd71935ab52:hover{
background-color:#f9d68f;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-2e3bve-18fe6b44cbede5627e548cd71935ab52 .avia-svg-icon svg:first-child{
fill:#5b5755;
stroke:#5b5755;
}
#top #wrap_all .avia-button.av-2e3bve-18fe6b44cbede5627e548cd71935ab52:hover .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-267aka-b91c446a0127f8c973455c870c7443b9{
background-color:#f9d68e;
background-image:unset;
}

.flex_column.av-7irxu-1b5b14c44e3fc4826df45f40e6faa863{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-1yype2-d3f5b370c17adea872bb2911d7f1bbd6 .iconbox_icon{
background-color:#be1e2d;
color:#ffffff;
}
.iconbox.av-1yype2-d3f5b370c17adea872bb2911d7f1bbd6 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-1i7dhe-0c4fa1621e9893c69a2ddc11ebbadb02{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-1eujy2-ba27430e462d19b112c3b3b2a29ac2c9 .iconbox_icon{
background-color:#be1e2d;
color:#ffffff;
}
.iconbox.av-1eujy2-ba27430e462d19b112c3b3b2a29ac2c9 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.flex_column.av-155ei2-684bc8d18d5d15b1520c69c0dbc84560{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-w6uma-ac700a6a128765112e3e17eac59ebe24 .iconbox_icon{
background-color:#be1e2d;
color:#ffffff;
}
.iconbox.av-w6uma-ac700a6a128765112e3e17eac59ebe24 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-8u9te-1d895da5ceaa0aed5460a7eef3c4d3e1 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-8u9te-1d895da5ceaa0aed5460a7eef3c4d3e1 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .iconbox.av-1yype2-d3f5b370c17adea872bb2911d7f1bbd6 .iconbox_content_title{
font-size:15px;
}

#top #wrap_all .iconbox.av-1eujy2-ba27430e462d19b112c3b3b2a29ac2c9 .iconbox_content_title{
font-size:15px;
}

#top #wrap_all .iconbox.av-w6uma-ac700a6a128765112e3e17eac59ebe24 .iconbox_content_title{
font-size:15px;
}
}
